
QGIS Application - Bug report #19013

Wrong path for export atlas to pdf result message

2018-05-23 03:52 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.1(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26844

Description

Export an atlas to pdf

Once the operation finishes, you get a message at the top of the stating that export was successful. The provided link is wrong as it adds

an "atlas" folder to the right path.

Associated revisions

Revision dde895d1 - 2018-05-24 05:14 AM - Nyall Dawson

[layouts] Fix incorrect path shown after export atlas to pdf

Fixes #19013

History

#1 - 2018-05-24 05:15 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|dde895d14964897a0701ee489e44f41c59c32619.
